# Todo list

- Unit tests
- What if it takes too long to clone what should be reported back?
  - Maybe a separeate command to add a tree?
- List of sha's to be bisected.
  - Being able to accept git bisect reply <file> so states isn't needed to be stateless?
